RubyGems Navigation menu

Reverse dependencies for dependabot-core Latest version of the following gems require dependabot-core

Total downloads 158.002

Voor deze versie 1.408

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.7.3

Links: